//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Platform.Model
{
    using System;
    using System.Collections.Generic;
    using System.ComponentModel.DataAnnotations;
    using System.ComponentModel.DataAnnotations.Schema;

    [Table("LichSuLamViec")]
    public partial class LichSuLamViec
    {
        [Key]
        public long ID { get; set; }
        public string MaSoNhanVien { get; set; }
        public Nullable<System.DateTime> NgayBatDau { get; set; }
        public Nullable<System.DateTime> NgayKetThuc { get; set; }
        public string TenCongTy { get; set; }
        public string ViTriLamViec { get; set; }
        public string NoiDungCongViec { get; set; }
    
       
    }
}
